/* Normal desktop :992px. */
@media (min-width: 992px) and (max-width: 1200px) {

.menu ul {
  margin-left: 7px;
}
.header_bottom_area {
  padding: 13px 0;
}    
ul.submenu {
  left: -6px;
  padding: 5px 22px;
  z-index: 999999;
}
ul.submenu li a {
 color: #333;
 font-size: 13px;
 padding: 0 0 9px;
}    
.sign-in {
  margin-left: -60px;
}    
.nivo-controlNav {
  bottom: -6px;
}    
.layer-1-1 h3 {
  padding-top: 97px;
}    
.layer-1-1.wow.fadeInRight.animated.animated.animated > h3{
  padding-top: 53px;      
} 
.social-desc {
  padding: 46px 4px;
  width: 227px;
} 
.design {
  left: -25px;
}    
.awesome_pic {
  margin-left: -49px;
}   
.awesome_start h3 {
  font-size: 18px;    
}    
.awesome_start p {
  margin-left: -80px;
} 
.flat-new.flat-new_space i {
  right: 42px;
  top: 14px;
}
.flat-new_2.flat-new_space_2 i {
  left: 13px;
} 
.flat-new i {
  right: 40px;
  top: -2px;
}    
.flat-new_2 i {
  left: 10px;
} 
.awesome_start_2 h3 {
  font-size: 18px;
}    
.new_carassol.owl-carousel.owl-theme {
  text-align: center;
}    
.indicator-brand-2.owl-theme .owl-controls .owl-buttons {
  right: -13px;
}    
.team_overlay {
  height: 81%;
  width: 295px;
}    
.team_content {
  left: 18%;
}    
.indicator-brand-3.owl-theme .owl-controls .owl-buttons {
  right: -27px;
}    
.bottom15 > a {
  color: #333;
}
.blog_image img {
  width: 100%;
}
.indicator-brand-4.owl-theme .owl-controls .owl-buttons {
  right: -17px;
}    
.pricing_top h1::after {
  left: 117px;
}    
.form-control_2 {
  width: 182px;
}
.single_footer p::after {
  top: 247px;
  width: 291px;
}
.post_caption a {
  font-size: 14px;
} 
.social-desc h3 {
  font-size: 18px;
}
.iq_upcomming_des h5 a {
  font-size: 19px;
}
.caption {
  left: 24%;
}
.layer-1-2 h1 {
  font-size: 50px;
} 
.bottom15 {
  font-size: 20px;
} 
.course-details-left {
  margin-left: 20px;
}    
.course-details-left h3, .course-details-right h3 {
  font-size: 18px;
}
.course-details-content p {
  font-size: 13px;
}
.team_overlay.team_overlay_evnt {
  height: 231px;
}
.team_content.team_content_event i {
  height: 41px;
  width: 37px;
}    
.galary_area.galary_area_2 {
  padding: 3px 0 0;
}
.blog_statement h2 > a {
  font-size: 20px;
}    
.sidebar-related-area ul li .related-content h4 {
  font-size: 14px;
  margin-bottom: 16px;
}
.sidebar-related-area ul li .related-content p {
  font-size: 18px;
}  
.about_area.about_area_2 {
  padding: 38px 0 81px;
}
.section-element {
  padding: 61px 0 48px;
} 
.count span {
  margin-left: 68px;
}
.count h4 {
  margin-left: 64px;
}
.team_overlay.team_overlay_about {
  height: 263px;
}
.team_content.team_content_about i {
  font-size: 24px;
  height: 46px;
  line-height: 29px;
  width: 46px;
}
.team_content.team_content_about {
  left: 14%;
}
.indicator-brand-6.owl-theme .owl-controls .owl-buttons {
  right: -33px;
  top: -67px;
} 
.test_2 h4 {
  font-size: 13px;
  margin-left: -115px;
  margin-top: 37px;
} 
.test_1 h3 {
  font-size: 15px;
  margin-left: 10px;
}
.new_carassol_2.indicator-brand-8.owl-carousel.owl-theme {
  text-align: center;
}
.indicator-brand-8.owl-theme .owl-controls .owl-buttons {
  top: 40px;
  right: -31px;
} 
.ctr_carassol.indicator-brand-5.owl-carousel.owl-theme {
  text-align: center;
}    
}  
/* Tablet desktop :768px. */
@media (min-width: 768px) and (max-width: 991px) {
.sign-in {
  margin-left: 47px;
}   
.social_icon {
  display: none;
}
.iq_upcomming_event.iq_upcomming_event_2.iq_upcomming_event_space {
  margin-bottom: 30px;
}
.iq_upcomming_event.iq_upcomming_event_2.iq_upcomming_event_space.last_one {
  margin-bottom: 0;
}    
.layer-1-2 h1 {
  font-size: 42px;
}    
.layer-1-1 h3 {
  padding-top: 46px;
}    
.nivo-controlNav {
  bottom: -9px;
}    
.my_button {
  font-size: 14px;
  padding: 9px 24px;
}    
.layer-1-4.wow.bounceInUp {
  margin-top: 32px;
}    
.design {
  left: -46px;
}    
.social-desc h3 {
  font-size: 15px;
}    
.social-desc {
  width: 175px;
} 
.about_content h2 {
  font-size: 29px;
}    
.about_content p {
  font-size: 13px;
}    
.awesome_start > p {
  margin-left: 347px;
}      
.awesome_photography_2 {
  margin-top: 0px;
}    
.awesome_photography{
   margin-top: 0px;       
}    
.awesome_pic {
  margin-bottom: 20px;
  margin-left: 160px;
  margin-top: 35px;
}   
.awesome_start h3 {
  font-size: 16px;  
}    
.awesome_start_2 h3 {
  font-size: 16px;
}
.awesome_start {
  margin-left: 14px;
}
.about_area {
  padding: 0 0 77px;
}
.awesome_area {
  padding: 62px 0 63px;
} 
.caption h3 {
  font-size: 12px;
}    
.caption h4 {
  font-size: 11px;
}
.caption {
  left: 29%;
}
.indicator-brand-2.owl-theme .owl-controls .owl-buttons {
  right: -15px;
} 
.count i {
  left: 63px;
}    
.team_overlay {
  height: 76%;
}    
.team_content i {
  font-size: 20px;
  height: 44px;
  line-height: 26px;
  padding: 9px;
  width: 42px;
}    
.team_content {
  left: 20%;
}
.new_carassol.owl-carousel.owl-theme {
  text-align: center;
}    
.indicator-brand-3.owl-theme .owl-controls .owl-buttons {
  right: -42px;
  top: 50px;
}    
.pricing_top h1::after {
  left: 331px;
  top: 238px;
  margin-top: 0;    
}
.indicator-brand-4.owl-theme .owl-controls .owl-buttons {
  right: -22px;
}
.form-control_2 {
  width: 140px;
} 
.last_button {
  padding: 10px;
  margin-left: -41px;
  font-size: 12px;    
}    
.single_footer p::after {
  top: 248px;
  width: 214px;
}    
.single_footer p {
  font-size: 13px;
}    
.social_icon_footer span {
  font-size: 13px;
}   
.social_icon_footer i {
  font-size: 14px;
}
.social_icon_footer a {
  margin-left: 11px;
}
.post h2 {
  font-size: 18px;
  margin-left: 6px;
}
.instrangrm_heading h2 {
  font-size: 18px;
  margin-left: 8px;
}   
.post_caption h3 {
  font-size: 13px;
  margin-top: 18px;
  margin-left: 16px;
} 
.post_caption h4 {
  font-size: 12px;
  margin-left: 17px;
}    
.footer_last p {
  font-size: 14px;
}
.item.item-2.item-3 {
  margin-bottom: 31px;
}
.blog-pagination {
  margin-top: 30px;
}
.footer_top_area.footer_top_area_2{
   padding: 65px 0 58px;     
}   
.sidebar-related-area ul li .related-img {
  flex: 0 1 0;
  margin-right: 31px;
}
#blog > img {
  width: 100%;
}
.single-blog-banner h2 {
  bottom: 74px;
  font-size: 34px;
  line-height: 40px;
}
.courses-details-area.blog-area.pt-150.pb-140 {
  padding: 70px 0 60px;
}
.event_area.event_area_2 {
  padding: 68px 0 40px;
} 
.courses-details-area.blog-area.pt-150.pb-140 {
  padding: 70px 0 40px;
} 
.reply-area form a.reply-btn {
  margin-bottom: -11px;
} 
.sidebar {
  margin-top: -3px;
}
.ctr_carassol.indicator-brand-5.owl-carousel.owl-theme {
  text-align: center;
}
.team_overlay.team_overlay_about {
  height: 427px;
}    
.team_content {
  left: 31%;
}    
.indicator-brand-6.owl-theme .owl-controls .owl-buttons {
  right: -32px;
  top: 12px;
}    
.new_carassol_2.indicator-brand-8.owl-carousel.owl-theme {
  text-align: center;
}    
.indicator-brand-8.owl-theme .owl-controls .owl-buttons {
  top: 30px;
  right: -42px;
} 
.test_2 h4 {
  margin-left: -205px;
}
.about_area.about_area_2 {
  padding: 38px 0 78px;
}
.section-element {
  padding: 61px 0 48px;
} 
.single-service {
  margin-bottom: 30px;
}
.service-icon {
  width: 11%;
}
.contact-area {
  padding: 20px 0 70px;
}    
}

/* small mobile :320px. */
@media (max-width: 767px) {
.container {width:300px}
.social_icon {
  display: none;
}
.layer-1-1 h3 {
  font-size: 15px;
  padding-top: 11px;    
}
.layer-1-2 h1 {
  font-size: 17px;
}        
.layer-1-3.wow.bounceInRight > p {
  display: none;
}    
.my_button {
  font-size: 12px;
  padding: 8px 13px;
}    
.layer-1-4.wow.bounceInUp.animated {
  margin-top: 22px;
}    
.nivo-controlNav {
  bottom: -22px;
}    
.service_heading h2 {
  font-size: 22px;
}
.service_heading p {
  font-size: 13px;
}    
.our_service_area {
  padding: 40px 0 12px;
}    
.social-desc {
  margin-bottom: 50px;
}    
.social-desc h3 {
  font-size: 17px;
}
.all_design {
  margin-top: 75px;
} 
.about_content h2 {
  font-size: 22px;
}    
.about_content p {
  font-size: 13px;
}    
.social-desc.social-desc-space {
  margin-bottom: 0;
}    
.about_vidieo_area {
  margin-top: 53px;
}    
.about_area {
  padding: 0 0 44px;
}    
.awesome_heading h2 {
  font-size: 22px;
}
.awesome_heading p {
  font-size: 13px;
}    
.awesome_area {
  padding: 41px 0 38px;
} 
.awesome_left_area {
  margin-top: -59px;
}    
.awesome_start h3 {
  font-size: 17px;
  margin-right: 22px;
} 
.awesome_start p {
	margin-right: 22px;
	text-align: left;
	font-size: 13px;
} 
.awesome_start_2 p {
  font-size: 13px;
}    
.awesome_start_2 h3 {
  font-size: 17px;
}    
.awesome_pic {
  background-size: 100% auto;
  height: 436px;
  left: 436px;
  margin-left: -2px;
  margin-top: 37px;
  width: 270px;
}
.aww_photo {
  background-position: center top;
  height: 320px;
  margin-left: 15px;
  max-width: 240px;
  position: relative;
  top: 42px;
  transition: all 0.9s ease 0s;
}
.awesome_photography {
  margin-top: 38px;
}   
.awesome_photography_2 {
  margin-top: 38px;
}
.awesome_photography_2 {
  margin-top: 11px;
}       
.galary_heading h2 {
  font-size: 22px;
}    
.galary_heading p {
  font-size: 13px;
}    
.galary_area {
  padding: 41px 0 45px;
}
.galary_new_section {
  margin-top: 41px;
}
.popular_area {
  padding: 41px 0 36px;
}
.main_new_pro.indicator-brand-2.owl-carousel.owl-theme {
  margin-top: 40px;
} 
.indicator-brand-2.owl-theme .owl-controls .owl-buttons {
  right: -15px;
}
.bottom15 {
  font-size: 17px;
}    
.bottom15.new-one {
  font-size: 13px;
}    
#parallax a, .btn_common {
  font-size: 12px;
}    
.counter_area {
  padding: 0 0 31px;
}   
.count i {
  font-size: 40px;
  top: 43px;
}
.count span {
  font-size: 50px;
}
.count h4 {
  font-size: 14px;
}       
.count {
  margin-top: 67px;
  padding: 16px 0 0;
}    
.event_area {
  padding: 41px 0 42px;
}    
.next_new_reh {
  padding-bottom: 42px;
}
.iq_upcomming_event.iq_upcomming_event_2.iq_upcomming_event_space {
  margin-bottom: 30px;
}
.iq_upcomming_event.iq_upcomming_event_2.iq_upcomming_event_space.last_one {
  margin-bottom: 0;
}
.our_team_heading h2 {
  font-size: 22px;
}
.our_team_heading p {
  font-size: 13px;
}
.our_team_area {
  padding: 41px 0 32px;
}
.team_single {
  margin-top: 41px;
}
.team_overlay {
  height: 334px;
  width: 271px;
}    
.team_content i {
  width: 51px;
}    
.team_content {
  left: 19%;
}    
.client_heading h2 {
  font-size: 22px;
}    
.client_heading p {
  font-size: 13px;
}    
.our_client_area {
  padding: 40px 0 55px;
}    
.carrasol_area {
  margin-top: 43px;
}  
.indicator-brand-3.owl-theme .owl-controls .owl-buttons {
  right: -26px;
  top: 45px;
}    
.pricing_heading h2 {
  font-size: 22px;
}    
.pricing_heading p {
  font-size: 13px;
}    
.our_pricing_area {
  padding: 43px 0;
}    
.table_status h2 {
  font-size: 22px;
}    
.table_status h3 {
  font-size: 14px;
}    
.new_price {
  margin-top: 40px;
} 
.all_pricing ul li {
  font-size: 14px;
}    
.pricing_top h1::after {
  left: 105px;
  top: 246px;
}    
.blog_heading h2 {
  font-size: 22px;
}    
.blog_heading p {
  font-size: 13px;
}    
.our_blog_area {
  padding: 39px 0 34px;
}    
.blog_new_section {
  margin-top: 41px;
}
.indicator-brand-4.owl-theme .owl-controls .owl-buttons {
  right: -30px;
}    
.footer_top_area {
  padding: 47px 0 39px;
} 
.single_footer p::after {
  top: 247px;
  width: 267px;
}    
.last_button {
  font-size: 12px;
  padding: 10px;
}    
.form-control_2 {
  width: 178px;
} 
.post h2 {
  font-size: 22px;
}    
.post_area {
  margin-top: 30px;
}
.post_caption h3 {
  font-size: 13px;
}    
.instrangrm_heading h2 {
  font-size: 22px;
}    
.instragram_area {
  margin-top: 22px;
} 
.footer_last p {
  font-size: 13px;
}
.header_left {
  text-align: center;
}
.header_right {
  text-align: center;
} 
.new_account > h3 {
  font-size: 24px;
} 
.popular_area.popular_area_2 {
  padding: 44px 0;
}
.item.item-2.item-3 {
  margin-bottom: 30px;
}
.footer_last p a {
  font-size: 12px;
}
.blog-pagination {
  margin-top: 14px;
}
.courses-details-area.blog-area.pt-150.pb-140 {
  padding: 43px 0 26px;
}
.shop-head-menu {
  margin-top: -13px;
}    
.courses-details {
  margin-top: 14px;
}
.course-details-content h2 {
  font-size: 14px;
} 
.course-details-content {
  padding-top: 22px;
} 
.course-details-content p {
  font-size: 13px;
} 
.course-details-right {
  margin-bottom: 34px;
  width: 100%;
}
.course-details-left {
  width: 100%;
}
.course-details-left h3, .course-details-right h3 {
  font-size: 18px;
}
.comments {
  padding: 45px 15px 20px 0;
}
.single-comment .comment-text p {
  font-size: 12px;
}
.author-info {
  padding: 10px;
} 
.single-comment.comment-reply {
  padding-left: 14px;
} 
span.comment-time {
  padding-right: 4px;
}
.reply-area h3 {
  margin-top: -11px;
}
.event_area.event_area_2 {
  padding: 45px 0;
}
.courses-details-area.event-details-area.blog-area.pt-150.pb-140{
  padding: 30px 0 15px;
}
.reply-area.reply-area-evnt-detail > h3 {
  margin-top: -42px;
}
.team_overlay.team_overlay_evnt {
  height: 334px;
} 
.team_content.team_content_event {
  left: 24%;
}
.sidebar {
  margin-top: 24px;
}
.event-details-content h2 {
  font-size: 14px;
} 
.event-details-content ul li {
  font-size: 13px;
} 
.event-details-content p {
  font-size: 13px;
} 
.event-details-content ul {
  margin-bottom: 21px;
}
.reply-area.reply-area-evnt-detail > h3 {
  margin-top: -53px;
} 
.blog_statement h2 > a {
  font-size: 18px;
}
.meta_post a {
  font-size: 13px;
}
.blog_statement p {
  font-size: 14px;
} 
.our_blog_area.our_blog_area_2 {
  padding: 4px 0 45px;
}
.box-date {
  font-size: 11px;
  height: 50px;
  width: 54px;
} 
.number {
  font-size: 18px;
  margin-top: 7px;
}
.box-date::after {
  margin-top: 8px;
}
.post-information h2 {
  font-size: 14px;
}
.post-information {
  padding: 20px 0;
}
.post-information .entry-meta span a {
  font-size: 12px;
  padding: 4px 0;
}
.entry-meta > span {
  font-size: 12px;
}
.entry-content p {    
  font-size: 13px;
}  
.author-description.author-description-2 > h2 {
  margin-top: 4px;
  margin-left: 32px;
}
.comments-area {
  margin-bottom: 50px;
} 
.reply-area form textarea {
  margin-bottom: 24px;
}    
.sidebar.sidebar-nws-detail {
  margin-top: -35px;
}
.courses-details-area.news-detail-main.blog-area.pt-150.pb-140 {
  padding: 43px 0 16px;
}
.sidebar-related-area ul li .related-content h4 a {
  font-size: 14px;
} 
.sidebar-related-area ul li .related-content p {
  margin-top: -7px;
}
.about_area.about_area_2 {
  padding: 0 0 56px;
}    
.about_vidieo_area.about_vidieo_area_space.embed-responsive.embed-responsive-16by9 {
  margin-top: 44px;
}
.our_ctr_area {
  padding: 45px 0;
}
.section-element {
  padding: 37px 0 44px;
}
.our_team_area.our_team_area_2 {
  padding: 41px 0 24px;
}
.indicator-brand-6.owl-theme .owl-controls .owl-buttons {
  right: -32px;
  top: -55px;
}  
.testimonial-overlay-70 {
  padding-bottom: 2px;
  padding-top: 46px;
}
.testimonial-post-carousel.owl-carousel.owl-theme .owl-controls {
  margin-top: 16px;
}    
.our_testimonial_area {
  margin-top: 3px;
}
.test_1 h3 {
  margin-left: 36px;
}
.test_2 h4 {
  font-size: 11px;
  left: 122px;
  margin-top: 63px;
  width: 100%;
} 
blockquote {
  font-size: 11px;
  margin-bottom: 29px;
  margin-top: 9px;
}
.our_client_area.our_client_area_2 {
  padding: 41px 0 36px;
} 
.indicator-brand-8.owl-theme .owl-controls .owl-buttons {
  right: -29px;
  top: 35px;
}
.service-area-2.ptb-50 {
  padding: 43px 0 10px;
}
.single-service {
  margin-bottom: 30px;
}
.single-service.single-service-space {
  margin-bottom: 0;
}
.contact-area {
  padding: 26px 0 45px;
}
.massage-box {
  margin-top: 20px;
}
.service-icon a {
  font-size: 33px;
}    
}
/* Large Mobile :480px. */
@media only screen and (min-width: 480px) and (max-width: 767px) {
.container {width:450px}

.layer-1-1 h3 {
  padding-top: 49px;
}    
.nivo-controlNav {
  bottom: -14px;
}    
.social-desc {
  margin-left: 71px;
}    
.design {
  left: 72px;
} 
.awesome_pic {
  margin-left: 74px;
}    
.awesome_start p {
  margin-left: 61px;
}    
.count i {
  left: 204px;
}    
.team_overlay {
  height: 521px;
  width: 421px;
}    
.team_content {
  left: 32%;
}    
.new_carassol.owl-carousel.owl-theme {
  text-align: center;
}    
.indicator-brand-3.owl-theme .owl-controls .owl-buttons {
  right: -72px;
} 
.pricing_top h1::after {
  left: 181px;
} 
.blog_image img {
  width: 100%;
}
.single_footer p::after {
  top: 227px;
  width: 336px;
} 
.form-control_2 {
  width: 245px;
}
.ins_overlay {
  width: 94%;
}       
.team_overlay.team_overlay_evnt {
  height: 519px;
}    
.author-description.author-description-2 > h2 {
  margin-left: 52px;
  margin-top: 11px;
}
.sidebar-related-area ul li .related-img {
  margin-right: -56px;
} 
#blog > img {
  width: 100%;
}    
.ctr_carassol.indicator-brand-5.owl-carousel.owl-theme {
  text-align: center;
}    
.new_carassol_2.indicator-brand-8.owl-carousel.owl-theme {
  text-align: center;
}    
.indicator-brand-6.owl-theme .owl-controls .owl-buttons {
  top: 24px;
}    
.testimonial-post-carousel.owl-carousel.owl-theme .owl-controls {
  margin-top: -1px;
}
.testimonial-overlay-70 {
  padding-bottom: 20px;
} 
.indicator-brand-8.owl-theme .owl-controls .owl-buttons {
  right: -67px;
}
.service-icon {
  width: 16%;
}    
}
 
